# GimpUi.ColorArea.enable_drag

    @accepts(GimpUi.ColorArea, Gdk.ModifierType)
    @returns(none)
    def enable_drag(self, drag_mask):
        # Python wrapper for gimp_color_area_enable_drag()

Allows dragging the color displayed with buttons identified by drag_mask. The drag supports targets of type "application/x-color".

Note that setting a drag_mask of 0 disables the drag ability.

self

  A GimpUi.ColorArea.

drag_mask

  The bitmask of buttons that can start the drag.